@charset "utf-8";

.clear::after {
    content: '';
    display: block;
    clear: both;
}

.ctt_admin a {
    background-color: #868686;
    float: left;
    padding: 1%;
    border-radius: 0 100px 100px 0;
    font-size: 16px;
    font-weight: 600;
    color: #fff !important;
    display: block;
    position: fixed;
}

#hd_pop h2 {
    position: absolute;
    font-size: 0;
    line-height: 0;
    overflow: hidden;
}

#accessibility {
    position: absolute;
    z-index: 9999;
    top: 0;
    left: 0
}

#accessibility a {
    position: absolute;
    top: -100px;
    left: -100px
}

#accessibility a:focus,
#accessibility a:active {
    top: 10px;
    left: 10px;
    display: inline-block;
    width: 120px;
    line-height: 30px;
    font-size: 14px;
    font-weight: 700;
    color: #fff;
    text-align: center;
    background: #115aa3;
    text-decoration: none
}

.mircenter,#bbs {
    width:100%;
    max-width:1440px;
    margin:0 auto;
    padding:0 20px;
}
#contain .title h3,
#bbs .title h3 {
    font-size:34px;
    letter-spacing:-0.85px;
    text-align:center;
    font-family: 'ONE-Mobile-Title';
    padding:80px 0 100px;
}






/* header */
#header {}
#header .headerLogo {
    text-align:center;
    padding:20px 0;
}
#header .headerGnb {
    background-color:#1dbecf;
    position:relative;
}
#header .moMenu {
    display:none;
}

/* global */
#global {}
#global .depth1 {    
    display:flex;
    justify-content:center;
}
#global .depth1 .dl1 {
    width:280px;
    text-align:center;
    position:relative;
}

#global .depth1 .dl1 .da1 {
    font-size:20px;
    font-weight:600;
    color:#fff;
    letter-spacing:-0.5px;
    padding:20px;
    position:relative;;
    display:block;
}
#global .depth1 .dl1 .da1::after {
    content:'';
    width:5px;
    height:5px;
    background-color:#fff;
    position:absolute;
    right:0;
    top:50%;
    transform:translateY(-50%);
}
#global .depth1 .dl1:last-child .da1::after {
    display:none;
}
#global .depth2 {
    position:absolute;
    z-index:100;
    width:100%;
    text-align:center;
    display:none;
    height:310px;
    margin:20px 0;
    height:250px;
    border-right:1px solid #ddd;
}
#global .dl1:last-child .depth2::after {
    display:none;
}
#global.sel .depth2 {

}
#global .depth2 .dl2 {}
#global .depth2 .dl2 .da2 {
    padding:10px 0;
    display:block;
}
#global .depth2 .dl2 .da2:hover {
    font-weight:bold;
}
#global .depth2 .dl2 .da2 p {
    font-size:18px;
}
.gnb_bg {
    position:absolute;
    width:100%;
    left:0;
    z-index:99;
    height:290px;
    background-color:#fff;
    display:none;
}
.gnb_bg2.sel {
    background-color:rgba(0,0,0,0.3);
    height:100%;
    display:block;
    z-index:90;
    position:fixed;
}




/* footer */
#footer {
    border-top:1px solid #ddd;
}
#footer .f_bnn {
    border-bottom:1px solid #ddd;
    padding:10px 0;
}
#footer .f_bnn .fbnncont {
    display:flex;
    align-items:center;
}
#footer .f_bnn .f_bnnT {
    width:150px;
}
#footer .f_bnn .f_bnnT p {
    font-size:20px;
    letter-spacing:-0.5px;
    font-family: 'ONE-Mobile-Title';
}
#footer .f_bnn .f_bnnslide {
    flex:1;
    font-size:0;
}
#footer .f_bnn .f_bnnslide a {
    display:inline-block;
    width:210px;
    text-align:center;
    padding:0 10px;
}
#footer .f_bnn .f_bnnslide a .box {
    border:1px solid #ddd;
}
#footer .f_bnn .f_bnnslide a .box img {
    height:48px;
}
#footer .f_bnn .f_bnnslide .td_bag2 {
    display:flex;
}
#footer .f_bnn .f_bnnslide .td_bag2 .td_bag_bt2,
#footer .f_bnn .f_bnnslide .td_bag2 .td_bag_bt {
    width:27px;
}
#footer .f_bnn .fbnnslidewrap > div {width:100%;}
#footer .f_bnn .fbnnslidewrap > div nobr {
    display:block;
}
#footer .f_btn {}
#footer .f_btn .fbtncont {
    display:flex;
}
#footer .f_btn .fbtncont a {
    margin-right:20px;
    color:#777;
    font-size:18px;
    display:block;
    padding:20px 0;
}
#footer .f_btn .fbtncont a.privacy {
    font-weight:bold;
}
#footer .f_add {
    background-color:#333;
    padding:25px 0;
}
#footer .f_add .faddcont {
    display:flex;
    align-items:center;
    justify-content:space-between;
}
#footer .f_add .faddcont .address {}
#footer .f_add .faddcont .address p {
    color:#dbdbdb;
    font-size:14px;
}
#footer .f_add .faddcont .address a {
    color:#dbdbdb;
    font-size:14px;
}
#footer .f_add .faddcont .address a:hover {
    color:#fff;
}
#footer .f_add .faddcont .address .addBox {
    display:flex;
}
#footer .f_add .faddcont .address .addBox p {
    margin-right:20px;
    position:relative;
}
#footer .f_add .faddcont .address .addBox p::after {
    content:'';
    width:1px;
    height:15px;
    background-color:#dbdbdb;
    position:absolute;
    right:-10px;
    top:50%;
    transform:translateY(-50%);
}
#footer .f_add .faddcont .address .addBox p:last-child::after {
    display:none;
}
#footer .f_add .faddcont .useCall {}
#footer .f_add .faddcont .useCall .useCallT {
    font-size:18px;
    color:#fff;
    text-align:right;
}
#footer .f_add .faddcont .useCall .useCallBox {
    display:flex;
    align-items:center;
}
#footer .f_add .faddcont .useCall .useCallBox img {}
#footer .f_add .faddcont .useCall .useCallBox .useCallnum {
    font-size:28px;
    font-weight:800;
    color:#fff;
    margin-left:10px;
}

/* category */
#category {

}
#category .category {
    background-color:#fff;
    border:5px solid #1dbecf;
    padding:30px;
    display:none;
    position:fixed;
    left:50%;
    top:50%;
    transform:translate(-50%,-50%);
    z-index:100;
    width:100%;
    max-width:1400px;
}
#category .bg {
    position:fixed;
    width:100%;
    height:100%;
    z-index:99;
    left:0;
    top:0;
    background-color:rgba(0,0,0,0.3);
    display:none;
}
#category .bg.sel {
    display:block;
}
#category .category .depth1 {
    display:flex;
}
#category .category .depth1 .dl1 {
    width:18%;
    margin:0 1%;
    text-align:center;
}
#category .category .depth1 .dl1 .da1 {
    font-size:18px;
    font-weight:bold;
    color:#1dbecf;
    border-bottom:1px solid #ddd;
    padding:5px;
}
#category .category .depth2 {
    padding:10px 0;
}
#category .category .depth2 .dl2 {}
#category .category .depth2 .dl2 .da2 {
    display:block;
    font-size:18px;
    padding:5px 0;
}
#category .category .depth2 .dl2 .da2:hover {
    font-weight:bold;
}
#category .category .close {
    width:25px;
    height:25px;
    background-image:url(../img/main/nav_ham_close.png);
    background-repeat:no-repeat;
    background-size:100% 100%;
    position:absolute;
    right:10px;
    top:10px;
}
#category .category.sel {
    display:block;
}


/* title */
#title .desc {
   background-repeat:no-repeat;
   background-size:100% 100%;
   padding:100px 0;
}
#title .desc h2 {
    font-size:48px;
    font-family: 'ONE-Mobile-Title';
    letter-spacing:-1.2px;
    text-align:center;
    color:#fff;
}
#title .desc .loc ul {
    display:flex;
    align-items:center;
    justify-content:center;
    margin-top:20px;
}
#title .desc .loc li span {
    margin:0 0 0 5px;
}
#title .desc .loc li a {
    color:#fff;
    font-size:18px;
    font-weight:600;
    letter-spacing:-0.45px;
    text-align:center;
}
#st0 .desc {
    background-image:url(../img/sub/header_1.png);
}
#st1 .desc {
    background-image:url(../img/sub/header_2.png);
}
#st2 .desc {
    background-image:url(../img/sub/header_3.png);
}
#st3 .desc {
    background-image:url(../img/sub/header_4.png);
}
#st4 .desc {
    background-image:url(../img/sub/header_5.png);
}
#title .navi {
    border-bottom:1px solid #ddd;
}
#title .navi .naviBtn {
    display:none;
}
#title .navi .navimenu {
    display:flex;
    align-items:center;
    justify-content:center;
}
#title .navi .navimenu li {
    max-width:212px;
    position:relative;
}
#title .navi .navimenu li a {
    display:block;
    padding:20px 0;
    text-align:center;
}
#title .navi .navimenu li span {
    font-size:18px;
}
#title .navi .navimenu li.sel::after {
    content:'';
    width:100%;
    height:2px;
    background-color:#1dbecf;
    position:absolute;
    bottom:-1px;
    left:0;
}
#title .navi .navimenu li.sel span {
    font-weight:600;
}
#title .navi .navimenu .kh-col-1 {
    width:calc(100% / 1);
}
#title .navi .navimenu .kh-col-2 {
    width:calc(100% / 2);
}
#title .navi .navimenu .kh-col-3 {
    width:calc(100% / 3);
}
#title .navi .navimenu .kh-col-4 {
    width:calc(100% / 4);
}
#title .navi .navimenu .kh-col-5 {
    width:calc(100% / 5);
}
#title .navi .navimenu .kh-col-6 {
    width:calc(100% / 6);
}
#title .navi .navimenu .kh-col-7 {
    width:calc(100% / 7);
}
#title .navi .navimenu .kh-col-8 {
    width:calc(100% / 8);
}
#title .navi .navimenu .kh-col-9 {
    width:calc(100% / 9);
}
#title .navi .navimenu .kh-col-10 {
    width:calc(100% / 10);
}


/* 팝업레이어 */
#hd_pop {
    z-index: 11111111111111111;
    position: absolute;
    margin: 0 auto;
    /*width: 970px;*/
    height: 0;
    width: auto;
}

#hd_pop h2 {
    position: absolute;
    font-size: 0;
    line-height: 0;
    overflow: hidden
}

.hd_pops {
    position: absolute;
    border: 1px solid #e9e9e9;
    background: #fff
}

.hd_pops_con {}
.hd_pops_con img {
    width:100%;
    height:100%;
}
.hd_pops_footer {
    padding: 10px 0;
    background: #333;
    color: #fff;
    text-align: right
}

.hd_pops_footer button {
    margin-right: 5px;
    padding: 5px 10px;
    border: 0;
    background: #393939;
    color: #fff;
    font-size: 16px;
}


/*---------------반응형 미디어쿼리----------------*/
@media (max-width:1400px) {

    #contain .title h3,
    #bbs .title h3 {
        font-size:26px;
        padding:50px 0 30px
    }



    #header .headerLogo .logo img {
        width:330px;
    }
    #global .depth1 .dl1 .da1 {
        font-size:18px;
        padding:15px 10px;
    }
    #global .depth2 .dl2 .da2 p {
        font-size:16px;
    }

    #footer .f_bnn .f_bnnT p {
        font-size:18px;
    }
    #footer .f_btn .fbtncont a {
        font-size:16px;
    }
    #footer .f_add .faddcont .useCall .useCallT {
        font-size:16px;
    }
    #footer .f_add .faddcont .useCall .useCallBox .useCallnum {
        font-size:22px;
    }

    /* title */
    #title .desc {
        padding:80px 0;
    }
    #title .desc h2 {
        font-size:38px;
    }

}
@media (max-width:1200px) {}
@media (max-width:1024px) {
    #header .headerLogo .logo img {
        width:300px;
    }
    #global .depth1 .dl1 .da1,
    #category .category .depth1 .dl1 .da1 {
        font-size:17px;
    }
    #global .depth2 .dl2 .da2 p,
    #category .category .depth2 .dl2 .da2 {
        font-size:15px;
    }
    #category .category {
        padding:20px;
    }

    #contain .title h3,
    #bbs .title h3 {
        font-size:22px;
        padding:50px 0 30px
    }

    /* title */
    #title .desc {
        padding:50px 0;
    }
    #title .desc h2 {
        font-size:30px;
    }
    #title .desc .loc li a {
        font-size:17px;
    }
    #title .navi .navimenu li span {
        font-size:17px;
    }
}
@media (max-width:991px) {
    #category .category .depth1 .dl1 .da1 {
        color:#333;
    }
    #footer .f_add .faddcont {
        flex-direction: column-reverse;
    }
    #footer .f_add .faddcont .useCall .useCallT {
        text-align:center;
    }
}
@media (max-width:768px) {
    #title .desc {
        background-position:center;
        background-size:cover;
    }

    #header {
        position:relative;
        border-top:4px solid #1dbecf;
    }
    #header .headerLogo .logo img {
        width:280px;
    }
    #header .headerGnb {
        display:none;
    }
    #header .moMenu {
        display:block;
        width:45px;
        height:45px;
        border:2px solid #ddd;
        border-radius:5px;
        position:absolute;
        top:50%;
        right:15px;
        transform:translateY(-50%);
        background-image:url(../img/main/sitemap.png);
        background-repeat:no-repeat;
        background-position:center center;
    }

    #category .category {
        height:100%;
    }
    #category .category .depth1 {
        display:block;
        width:100%;
    }
    #category .category .depth1 .dl1 {
        width:100%;
        margin:0;
        text-align:left;
    }
    #category .category .depth1 .dl1 .da1 {
        font-size:17px;
        padding:13px 40px;
    }
    #category .category .depth2 .dl2 .da2 {
        padding:13px 40px;
        font-size:16px;
        border-bottom:1px solid #ededed;
    }
    #footer .f_bnn {
        display:none;
    }
    #footer .f_btn .fbtncont a {
        font-size:14px;
        margin-right:10px;
        margin-top:20px;
        margin-bottom:20px;
    }
    #footer .f_add .faddcont .address .addBox {
        flex-wrap: wrap;
    }
    #footer .f_add .faddcont .address .addBox p{
        width:100%;
    }
    #footer .f_add .faddcont .address p {
        text-align:center;
    }
    #footer .f_add .faddcont .address .addBox p::after {
        display:none;
    }

    #contain .title h3,
    #bbs .title h3 {
        font-size:22px;
        padding:50px 0 30px
    }

    /* title */
    #title .desc {
        padding:40px 0;
    }
    #title .desc h2 {
        font-size:26px;
    }
    #title .desc .loc ul {
        margin-top:10px;
    }
    #title .desc .loc li a {
        font-size:15px;
    }
    #title .navi .navimenu li span {
        font-size:16px;
    }
    #title .navi .mircenter {
        padding:0;
    }
    #title .navi {
        border-bottom:none;
    }
    #title .navi .nv2 {
        position:relative;
    }
    #title .navi .naviBtn {
        display:block;
        font-size:17px;
        font-weight:600;
        padding:10px 40px;
        text-align:left;
        width:100%;
        box-shadow:0 2px 2px #ddd;
        border-bottom:1px solid #ddd;
        display:flex;
        align-items:center;
    }
    #title .navi .naviBtn i {
        font-size:35px;
        margin-left:5px;
        color:#999;
    }
    #title .navi .navimenu {
        display:none;
        position:absolute;
        background-color:#fff;
        z-index:1;
        width:100%;
    }
    #title .navi .navimenu li {
        max-width:100%;
        border-bottom:1px solid #ededed;
    }
    #title .navi .navimenu li a {
        padding:12px 40px;
        text-align:left;
    }
    #title .navi .navimenu li span {
        font-size:16px;
    }
    #title .navi .navimenu li.sel {
        background-color:#f7f7f7;
    }
    #title .navi .navimenu li.sel::after {
        display:none;
    }


    #title .navi .navimenu .kh-col-1,
    #title .navi .navimenu .kh-col-2,
    #title .navi .navimenu .kh-col-3,
    #title .navi .navimenu .kh-col-4,
    #title .navi .navimenu .kh-col-5,
    #title .navi .navimenu .kh-col-6,
    #title .navi .navimenu .kh-col-7,
    #title .navi .navimenu .kh-col-8,
    #title .navi .navimenu .kh-col-9,
    #title .navi .navimenu .kh-col-10 {
        width:100%;
    }


    /* 팝업레이어 */
    #hd_pop .hd_pops .hd_pops_con {
        width:320px!important;
        height:auto!important;
    }
    #hd_pop .hd_pops .hd_pops_con img,
    #hd_pop .hd_pops .hd_pops_con iframe {
        width:100%;
    }

}
@media (max-width:480px) {
    #header .headerLogo .logo img {
        width:180px;
    }
    #footer .f_btn .fbtncont {
        flex-wrap: wrap;
    }
    #footer .f_btn .fbtncont a {
        padding:5px 0;
    }
    

}

@media (max-width:320px) {}